const getDomain = () => {
  if (typeof window !== "undefined") {
    return window.location.hostname;
  }
  return null;
};

const getCurrentUrl = () => {
  if (typeof window !== "undefined") {
    return window.location.href;
  }
  return null;
};
// Define constants
export const WorkDomain = "al-marjan-islands.com";
// export const WorkDomain = "dubai-island.properties";
export const localhostdomain = "localhost:3013";
export const domain = getDomain();
export const currentUrl = getCurrentUrl();
export const Sitename = domain; // Corrected this line
